/**Begin D:\PDM_UPGRADE\pdm_new\BOS_table.sql **/
EXEC p_AlterColumn 'T_PERM_ADMINGROUP', 'FLONGNUMBER', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_PERM_ADMINGROUP', 'FOLDADMINID', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\pdm_new\BOS_table.sql **/
